/* 
   Localizable.strings
   MonitorResources

   Created by Erin Mounts on 9/29/09.
   Copyright 2009 Big Fish Games. All rights reserved.
 */


"id" = "F6924T2L1";

/*======================================================================*/
/* New keys for Mac Game Manager -- update as appropriate for this game */
/*======================================================================*/

"wrapid" = "F6924T2L1";
"title" = "Monument Builder: Eiffel Tower";

/* from cichlid */
"build" = "74577";
"dver" = "1";

/* from cichlid--is this a strategy guide? 1=yes, 0=no (default=0) */
"guide" = 0;

/* from cichlid--no game club credits for this game? 1=no game club credits, 0=game club credits ok (default=0) */
"nogameclubcredits" = 0;

/* from cichlid (?)--is this game wrapped for installation from a CD? 1=yes, 0=no (default=0) */
"cdinstall" = 0;

/* Names of resource files associated with this game. These are common defaults; edit as needed per game */
/* -- these three are .jpg files: */
"icon" = "60x40";
"thumbnail" = "80x80";
"feature" = "feature";
"feature_flash" = "";

"siteId" = "1";
"langId" = "1";
"downloadId" = "_downloadId";
"extData" = "_extData";
"trialLength" = "3600";
"trialType" = "0";
